.content{
    min-height:calc(#{100vh} - #{$footer-height});
    //padding:$content-padding 0;
    

    /*@include md{
        padding:$header-height 0 $content-padding;
    }*/

    @include sm(){
        min-height: 0;
    }

    /*&--home{
        @include md{
            padding:calc(#{$content-padding} + #{$header-height}) 0 $content-padding;
        }
    }*/

    //$content-container-width
    &__container{
        max-width: 1150px;
        
        margin:0 auto;

        &-cart-content{
            @include flex(row, space-between, flex-start);

            @include md{
                flex-direction:column;
            }
        }
    }

    .no-gutter{
        margin-top:-2.5rem;
        margin-bottom:-2.5rem;

        @include md{
            margin-bottom:0;
        }
    }
}

